body {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

.laravel {
    width: 40em;
    height: 30em;
    position: relative;
}

.line-1 {
    width: 8em;
    height: 24em;
    border: 1em solid #ff2c20;
    transform: skewY(30deg);
    border-radius: 0.82em 0 0;
}

.line-1::before {
    content: '';
    position: absolute;
    width: 7.2em;
    height: 24.8em;
    border: 1em solid #ff2c20;
    transform: skewY(-49deg);
    top: -5.8em;
    left: 8em;
    border-radius: 0 .82em 0 2em;
}

.line-1::after {
    content: '';
    position: absolute;
    border: 1em solid #ff2c20;
    width: 8.2em;
    height: 7.9em;
    top: 15.2em;
    left: 8em;
    background-color: black;
    border-left: 0;
    border-radius: 1em 0 .9em 0;
}

.line-2 {
    position:absolute;
    width: 11.5em;
    height: 11.2em;
    border: 1em solid #ff2c20;
    transform: rotateX(55deg) rotateZ(46deg);
    top: -8.7em;
    left: 2.5em;
    border-radius: .5em 1em 0 1em;
}

.line-2::before {
    content: '';
    position: absolute;
    border: 1em solid #ff2c20;
    width: 9.6em;
    height: 22.5em;
    top: 7.15em;
    left: 32.5em;
    transform: rotateZ(-1deg);
    background-color: black;
}

.line-2::after {
    content: '';
    position: absolute;
    width: 16em;
    height: 15.6em;
    border: 1em solid #ff2c20;
    transform: rotateZ(224deg) skewX(45deg);
    left: 40.65em;
    top: 16em;
    border-radius: 1.8em 0 0 0;
}

.line-3{
    position: absolute;
    width: 7.2em;
    height: 7.2em;
    border: .8em solid #ff2c20;
    transform: skewY(30deg);
    right: 5.4em;
    top: 4em;
    border-radius: .5em 0 0 0;
}

.line-3::before {
    content: '';
    position: absolute;
    width: 6em;
    height: 7em;
    border: .8em solid #ff2c20;
    transform: skewY(-50deg);
    right: -7.6em;
    top: -5em;
}

.line-3::after {
    content: '';
    position: absolute;
    width: 11.5em;
    height: 8.6em;
    border: .8em solid #ff2c20;
    transform: skewY(-35deg) rotateX(55deg) rotateZ(50deg);
    top: -9.9em;
    right: -6.5em;
    border-radius: .3em 1em 0 0;
}